

/*********GENERAL**********/
body{
    background-image:url(src/stardewfondo.jpg); 
    background-size: cover;
}
/***************INFORMACIÓN***************/
section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

    margin-top: 30px;
}
div{
    display: flex;
    justify-content: center;
    width: 100%;
    padding-bottom: 30px;
}
article, .capsalink{
    background-image:url(src/textt.png);

    height: 300px;
    width: 539px;
    margin: 10px;
}
p, .link, article>h3{
    padding:15px;
    color:brown;
}
span{
    color: brown;
    font-weight: bold;
}
/*********ASIDE************/
aside{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    
    padding-bottom: 30px;
    padding-top: 100px;
}
.capsalink{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    
    padding: 20px;

    width: 500px;
    height: 255px;
}
